{
  "LBL_SCAN_CONTAINER_ID": "IT_IT Scan Container ID",
  "LBL_CAPTURE_WEIGHT": "IT_IT Capture Weight",
  "LBL_CUSTOMER": "IT_IT Customer",
  "LBL_DEPARTMENT": "IT_IT Department",
  "LBL_CONSUMPTION_POINT": "IT_IT Consumption Point",
  "MSG_CONTAINER_RECORDING_MODULE_NOT_ACTIVE_FOR_PLANT": "IT_IT Container Recording module is not active for current plant!",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "IT_IT Container Recording not active!",
  "MSG_WORKSTATION_NOT_ALLOWED_TO_SCAN_CONTAINERS": "IT_IT Container scanning is not allowed on the current workstation!",
  "LBL_RECENT_TRANSACTIONS": "IT_IT Recent Transactions",
  "COL_CREATION_TIME": "IT_IT Time",
  "COL_CONTAINER_ID": "IT_IT Container ID",
  "COL_TYPE": "IT_IT Type",
  "COL_WEIGHT": "IT_IT Weight",
  "MSG_PROCESSED_TRANSACTION": "IT_IT This transaction has been processed and can't be modified anymore.",
  "MSG_ALREADY_SCANNED_CANCELLED": "IT_IT This transaction has been cancelled and cannot be modified anymore.",
  "LBL_REPRINT_SOIL_RECEIVE_TICKET": "IT_IT Print Clean Return Ticket",
  "LBL_CANCEL_TRANSACTION": "IT_IT Cancel Transaction",
  "TTL_PRODUCT_OPTIONS": "IT_IT Product Options",
  "LBL_BACK": "IT_IT Back",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "IT_IT ID Code {{containerIDCode}} has not been found!",
  "MSG_NO_CUSTOMER_CAN_BE_DETERMINED": "IT_IT No customer can be determined, container not accepted!",
  "MSG_CUSTOMER_NOT_PROCESSED_BY_BU": "IT_IT Customer is not processed by this business unit",
  "MSG_CONTAINER_HAS_WRONG_STAY": "IT_IT The container has stay {{stayDescription}}, the container will not be registered as scanned for clean return weighing!",
  "TTL_CONTAINER_ALREADY_SCANNED": "IT_IT Container has already been scanned.",
  "BTN_REWEIGH": "IT_IT Reweigh",
  "MSG_ONLY_REPRINT_TRANSACTION_CANNOT_BE_CANCELLED": "IT_IT You can only reprint the clean return ticket. The existing transaction has been processed and cannot be modified anymore!",
  "MSG_TRANSACTION_CANNOT_BE_MODIFIED": "IT_IT The existing transaction has been processed and cannot be modified anymore!",
  "MSG_ONLY_REWEIGH_OR_REPRINT": "IT_IT You can only reweigh the container and cancel the previous transaction or reprint the clean return ticket!",
  "MSG_ONLY_REWEIGH_AND_CANCEL": "IT_IT You can only reweigh the container and cancel the previous transaction!",
  "MSG_CONTAINER_IS_INACTIVE": "IT_IT Container is deactivated!",
  "LBL_REPRINT_CLEAN_RETURN_TICKET": "IT_IT Reprint Clean Return Ticket",
  "MSG_CLEAN_RETURN_TICKET_PRINTED": "IT_IT Clean Return Ticket printed!",
  "MSG_ERROR_CLEAN_RETURN_TICKET_NOT_PRINTED": "IT_IT Clean Return Ticket for weighing transaction {{weighingTransactionID}} could not be printed: {{error}}",
  "MSG_TRANSACTION_SELECTED_FOR_PROCESSING": "IT_IT The existing transaction has been selected for processing and cannot be modified anymore.",
  "MSG_ONLY_REPRINT_TRANSACTION_SELECTED_FOR_PROCESSING": "IT_IT You can only reprint the clean return ticket. The existing transaction has been selected for processing and cannot be modified anymore!"
}